# Uses of Class
javax.swing.SpinnerListModel

Packages that use SpinnerListModel
Package
Description
javax.swing
Provides a set of "lightweight" (all-Java language) components that, to the maximum degree possible, work the same on all platforms.

- ## Uses of SpinnerListModel in javax.swing

  Methods in javax.swing that return SpinnerListModel
  Modifier and Type
  Method
  Description
  `SpinnerListModel`
  JSpinner.ListEditor.`getModel()`
  Return our spinner ancestor's `SpinnerNumberModel`.